/***************************************
* STORED stp_UDC_getByAL
*
* ottiene elenco AL2UDC da AL
*
* Steamware, S.E.L.
* mod: 2014.03.13
*
****************************************/
create PROCEDURE [dbo].stp_AL2UDC_getByAL
(
	@AL nvarchar(50)
)
AS

SET NOCOUNT ON;

SELECT	*
FROM	AL2UDC 
WHERE	AL = @AL